python-SALib

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2022-06-20 04:36:10
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.10 needed by python3-pathos-0.2.8-2.fc36.noarch
    - nothing provides python3.10dist(dill) >= 0.3.4 needed by python3-pathos-0.2.8-2.fc36.noarch
    - nothing provides python3.10dist(pox) >= 0.3 needed by python3-pathos-0.2.8-2.fc36.noarch
    - nothing provides python3.10dist(ppft) >= 1.6.6.4 needed by python3-pathos-0.2.8-2.fc36.noarch
2022-06-20 04:24:47
Package resolution failed
  • Problem: package python3-devel-3.10.5-2.fc37.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-13-1.fc37.noarch requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-packaging-21.3-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-numpy-1:1.22.0-5.fc37.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-packaging-21.3-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pip-22.0.4-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pandas-1.3.5-2.fc37~bootstrap.x86_64
    - nothing provides python3.11dist(pytz) >= 2017.3 needed by python3-pandas-1.3.5-2.fc37~bootstrap.x86_64
  • Problem: conflicting requests
    - nothing provides (python3.10dist(numpy) < 1.25~~ with python3.10dist(numpy) >= 1.17.3) needed by python3-scipy-1.8.1-1.fc37.x86_64
  • Problem: package python3-setuptools_scm+toml-6.4.2-1.fc37.noarch requires python3-setuptools_scm = 6.4.2-1.fc37, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3.10dist(packaging) >= 20 needed by python3-setuptools_scm-6.4.2-1.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python3.10dist(packaging) >= 20 needed by python3-setuptools_scm-6.4.2-1.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-matplotlib-3.5.2-6.fc37.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pytest-cov-3.0.0-9.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python3.10dist(dill) >= 0.3.4 needed by python3-pathos-0.2.8-2.fc36.noarch
    - nothing provides python3.10dist(pox) >= 0.3 needed by python3-pathos-0.2.8-2.fc36.noarch
    - nothing provides python3.10dist(ppft) >= 1.6.6.4 needed by python3-pathos-0.2.8-2.fc36.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pytest-7.1.2-3.fc37.noarch
    - nothing provides python3.11dist(tomli) >= 1 needed by python3-pytest-7.1.2-3.fc37.noarch
complete
2022-06-15 12:18:16
python3-scipy
1.8.0-3.fc37
1.8.1-1.fc37
1
libselinux
3.4-0.rc3.1.fc37
3.4-3.fc37
3
libsepol
3.4-0.rc3.1.fc37
3.4-2.fc37
4
elfutils
0.187-4.fc37
0.187-5.fc37
B
libsemanage
3.4-0.rc3.1.fc37
3.4-2.fc37
B
elfutils-default-yama-scope
0.187-4.fc37
0.187-5.fc37
B
elfutils-debuginfod-client
0.187-4.fc37
0.187-5.fc37
B
elfutils-libelf
0.187-4.fc37
0.187-5.fc37
B
binutils-gold
2.38-14.fc37
2.38-15.fc37
B
binutils
2.38-14.fc37
2.38-15.fc37
B
elfutils-libs
0.187-4.fc37
0.187-5.fc37
B
complete
2022-06-10 01:07:49
pyproject-rpm-macros
1.3.0-1.fc37
1.3.1-1.fc37
1
python3-devel
3.10.5-1.fc37
3.10.5-2.fc37
1
python3-rpm-macros
3.10-17.fc36
3.10-18.fc37
2
python-srpm-macros
3.10-17.fc36
3.10-18.fc37
2
python3
3.10.5-1.fc37
3.10.5-2.fc37
2
glibc
2.35.9000-21.fc37
2.35.9000-22.fc37
2
python3-libs
3.10.5-1.fc37
3.10.5-2.fc37
2
python-rpm-macros
3.10-17.fc36
3.10-18.fc37
2
glibc-gconv-extra
2.35.9000-21.fc37
2.35.9000-22.fc37
3
glibc-common
2.35.9000-21.fc37
2.35.9000-22.fc37
3
sqlite-libs
3.38.5-1.fc37
3.38.5-2.fc37
3
python3-tkinter
3.10.5-1.fc37
3.10.5-2.fc37
3
glibc-minimal-langpack
2.35.9000-21.fc37
2.35.9000-22.fc37
3
ocaml-srpm-macros
6-6.fc36
7-1.fc37
4
complete
2022-06-09 03:07:44
python3-devel
3.10.4-1.fc37
3.10.5-1.fc37
1
python3-libs
3.10.4-1.fc37
3.10.5-1.fc37
2
python3
3.10.4-1.fc37
3.10.5-1.fc37
2
glibc
2.35.9000-20.fc37
2.35.9000-21.fc37
2
glibc-gconv-extra
2.35.9000-20.fc37
2.35.9000-21.fc37
3
glibc-minimal-langpack
2.35.9000-20.fc37
2.35.9000-21.fc37
3
libtiff
4.3.0-6.fc37
4.4.0-1.fc37
3
tzdata
2022a-1.fc37
2022a-2.fc37
3
python3-tkinter
3.10.4-1.fc37
3.10.5-1.fc37
3
glibc-common
2.35.9000-20.fc37
2.35.9000-21.fc37
3
go-srpm-macros
3.0.15-1.fc36
3.0.15-2.fc37
4
perl-srpm-macros
1-43.fc36
1-45.fc37
4
openldap
2.6.2-1.fc37
2.6.2-2.fc37
B
complete
2022-06-06 00:36:08
pyproject-rpm-macros
1.2.0-1.fc37
1.3.0-1.fc37
1
python3-rpm-generators
12-14.fc37
12-15.fc37
2
python3-dill
0.3.4-3.fc36
0.3.5.1-1.fc37
2
openssl-libs
1:3.0.2-4.fc37
1:3.0.3-1.fc37
3
glib2
2.72.1-1.fc37
2.72.2-1.fc37
4
libgcrypt
1.10.1-2.fc37
1.10.1-3.fc37
B
nettle
3.7.3-3.fc36
3.8-1.fc37
B
systemd-libs
251.1-2.fc37
251.2-1.fc37
B
complete
2022-05-29 23:08:27
python3-pox
0.3.0-3.fc36
0.3.1-2.fc37
2
glibc
2.35.9000-19.fc37
2.35.9000-20.fc37
2
glibc-common
2.35.9000-19.fc37
2.35.9000-20.fc37
3
redhat-rpm-config
220-1.fc37
223-1.fc37
3
glibc-gconv-extra
2.35.9000-19.fc37
2.35.9000-20.fc37
3
glibc-minimal-langpack
2.35.9000-19.fc37
2.35.9000-20.fc37
3
binutils
2.38-12.fc37
2.38-14.fc37
B
fedora-gpg-keys
37-0.1
37-0.2
B
systemd-libs
251.1-1.fc37
251.1-2.fc37
B
fedora-repos
37-0.1
37-0.2
B
binutils-gold
2.38-12.fc37
2.38-14.fc37
B
openldap
2.6.1-2.fc36
2.6.2-1.fc37
B
gnutls
3.7.4-1.fc37
3.7.6-1.fc37
B
fedora-repos-rawhide
37-0.1
37-0.2
B
complete
2022-05-25 07:00:17
python3-pytest-cov
3.0.0-6.fc37
3.0.0-7.fc37
1
flexiblas-netlib
3.2.0-2.fc37
3.2.0-3.fc37
2
glibc
2.35.9000-18.fc37
2.35.9000-19.fc37
2
glibc-gconv-extra
2.35.9000-18.fc37
2.35.9000-19.fc37
3
harfbuzz
4.2.1-1.fc37
4.3.0-1.fc37
3
glibc-minimal-langpack
2.35.9000-18.fc37
2.35.9000-19.fc37
3
rpm
4.18.0-0.alpha1.6.fc37
4.18.0-0.alpha2.1.fc37
3
glibc-common
2.35.9000-18.fc37
2.35.9000-19.fc37
3
flexiblas
3.2.0-2.fc37
3.2.0-3.fc37
3
flexiblas-openblas-openmp
3.2.0-2.fc37
3.2.0-3.fc37
3
rpm-libs
4.18.0-0.alpha1.6.fc37
4.18.0-0.alpha2.1.fc37
4
systemd-libs
251-1.fc37
251.1-1.fc37
B
rpm-build
4.18.0-0.alpha1.6.fc37
4.18.0-0.alpha2.1.fc37
B
rpm-build-libs
4.18.0-0.alpha1.6.fc37
4.18.0-0.alpha2.1.fc37
B
binutils
2.38-11.fc37
2.38-12.fc37
B
binutils-gold
2.38-11.fc37
2.38-12.fc37
B
Previous history